Results 1 to 4 of 4

Thread: Prefab Editor version issue...

  1. #1
    Hunter
    Join Date
    Jan 2016
    Location
    Missouri, USA
    Posts
    123
    Rep Power
    1

    Prefab Editor version issue...

    Hey all...I've tried searching the forums, and haven't been able to find this particular issue. I have A17 (the most current stable, as I am not opted in to betas on Steam), but when I try to load the Prefab Editor...it's A16 and doesn't load correctly. I really want to try my hand at building some prefabs whilst I wait for A18, but I cannot for the life of myself figure this out. I even uninstalled the game and reinstalled/updated...still A16 on the prefab editor, and errors all day long if I try and actually load it.

    Can someone help?

  2. #2
    Community Moderator SylenThunder's Avatar
    Join Date
    Oct 2014
    Location
    SE Michigan, out in the sticks.
    Posts
    8,314
    Rep Power
    1
    I would delete everything in the client folder, and then run a verify.

  3. #3
    Hunter
    Join Date
    Jan 2016
    Location
    Missouri, USA
    Posts
    123
    Rep Power
    1
    Quote Originally Posted by SylenThunder View Post
    I would delete everything in the client folder, and then run a verify.
    Thanks for the speedy response, SylenThunder. I'll give that a shot.

  4. #4
    Hunter
    Join Date
    Jan 2016
    Location
    Missouri, USA
    Posts
    123
    Rep Power
    1
    Quote Originally Posted by Xandyr78 View Post
    Thanks for the speedy response, SylenThunder. I'll give that a shot.

    UPDATE: This worked a treat, even though uninstalling/reinstalling didn't. Thanks so much!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •